Subject: bug#16828: 24.3.50; eval-expression, character representation of integer results time-consuming

From: martin rudalics <[email-masked]>
Date: Wed, 26 Feb 2014 11:16:14 +0100

> Especially on Cygwin, it's very annoying when edebugging.  Displaying
 > a character for the number of a point or a result of a calculation is
 > useless.

The most annoying aspect here is that it very often finds a character
with a superscript and increases the height of my echo area.  Think of
how valuable this is when debugging code resizing the echo area ;-)

martin